Störungsmeldungen

 

Java log4j Sicherheitslücke: Softwareprodukte SPSS Statistics betroffen

Nutzende von SPSS sollten dringend die bereit gestellten Hotfixes installieren, um die Anfälligkeit Ihres Systems zu schließen. Informationen wie Sie die Hotfixes herunterladen und installieren können, finden Sie im Hilfe Wiki auf der dieser Seite wiki.cit.hs-offenburg.de/confluence/x/zQDxAQ

Der Hersteller IBM hat mitgeteilt, dass die Softwareprodukte SPSS Statistics in den Versionen 25 -28 von der aktuellen Java log4j Sicherheitslücke betroffen sind.

Hinweis
Die Hilfe-Wiki ist nur von Nicht-öffentlichen Netzen erreichbar. Wenn Sie sich nicht innerhalb der Hochschule befinden, und/oder das FuL-Netzwerk der Hochschule verwenden, stellen Sie eine VPN-Verbindung zur Hochschule her.